/* custom fonts */

@font-face {
    font-family: "Bahnschrift";
    src: url("../fonts/bahnschrift.ttf") format("truetype");
}

@font-face {
    font-family: "UbuntuMonoNF";
    src: url("../fonts/UbuntuMonoNerdFont-Regular.ttf") format("truetype");
}


@font-face {
    font-family: "DINish";
    src: url("../fonts/DINish-Medium.woff2") format("woff2");
    /* font-variation-settings: 'wdth' 200; */
}
/*

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Medium.ttf") format("truetype");
}

@font-face {
    font-family: "Roboto-semi";
    src: url("../fonts/Roboto_SemiCondensed-Medium.ttf") format("truetype");
}
*/